Does anybody really program in Extended Intel mnemonics anymore?  
Well, I do, so here's XXI to convert assembly source code written 
in Zilog Z80 mnemonics to Extended Intel mnemonics.  Extended 
Intel is used by SLRMAC, and by Digital Research's MAC and RMAC 
with Z80.LIB.  Opcodes for registers X and Y that include 
displacements are flagged, but not translated.  ZCPR3 is 
required.
